@charset "UTF-8";
/* CSS Document */

body {
	background-color:#060606;
}

a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #040D9F;
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #040D9F;
}
#copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 790px;
	padding:0px 10px 0px;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #060606;
}

#container {
	width: 810px;
	padding: 0px;
}
#myFlashContent {
	width: 810px;
	height: 622px;
	padding: 0px;
}
#copycontainer {
	width: 810px;
	padding: 0px;
	background:#FFF;
}
#copy {
	position: relative;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 790px;
	padding:0px 10px 0px;
	font-size: 22px;
	text-align: justify;
	color: #333;
	background-color: #ffffff;
}
#contact {
	position: relative;
	width: 790px;
	padding:0px 10px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	background-color:#191919;
}
#PropertyAddress {
	position: relative;
	width: 790px;
	padding:0px 10px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000000;
	font-weight: bold;
	background-color: #ffffff;
}
.DescriptiveCopy {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: justify;
	font-weight: normal;
}
.DescriptiveHeader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: justify;
	font-weight: normal;
}
.DescriptiveCopyBOLD {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
	font-weight:bold;
}
#PropertyPrice {
	position: relative;
	width: 790px;
	padding:0px 10px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #032B55;
	background-color: #ffffff;
}
#OpenHouse {
	position: relative;
	width: 790px;
	padding:0px 10px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #A6151C;
}